Subject: Re: Farewell message to be forwarded
From: Fatoumata Altmueller <[email-masked]>
To: sankarshan <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Sat, 19 Oct 2019 05:48:42 -0700 (MST)

ignore this guys i was not done will send you a new one 

From: "Fatoumata Altmueller" <[email-masked]> 
To: "sankarshan" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Saturday, October 19, 2019 6:18:16 PM 
Subject: Farewell message to be forwarded 

Hi , all 

When I first came to this office I was just a spoiled brat without much discipline but am leaving as shaped discipline strong woman thanks to all of you 
and the experience I had in this office. 

Poonam , Rose , Valentina , Valeria and Natalia this journey would have not been possible without you guys. 
Never told you, but I was always learning from you. You were my all time inspiration and will be in the next.